<?php
$in=$_POST['timein'];
$out=$_POST['timeout'];
$tag=$_POST['usertag'];
$user=$_POST['username'];

$line = array($in,$out,$tag,$user);
$fp = fopen("tags.csv", "a");
fputcsv($fp,$line);
fclose($fp);

header("Location: index.html");
?>